2018年4月29日 星期日

在 Ubuntu 中强制 APT 使用 IPv4 或IPv6

在 Ubuntu 中强制 APT 使用 IPv4 或IPv6 – 悟能

沒有留言:

張貼留言